En ny version av Abitti har publicerats

En ny version av Abitti har publicerats. Den nya versionen är baserad på Buster-versionen av Debian GNU/Linux. Med den nya versionen kommer en mängd nya drivrutiner både för examinandens dator och provlokalens server. Tyvärr åtgärdar versionen som nu publiceras inte kompatibilitetsproblemen gällande tangentborden och pekplattorna på Apple Macbook och Air-datorer. De viktigaste förändringarna i Abitti: …
Läs mer…

Ny version av Abitti i testbruk

Den nya Debian Buster -baserade versionen av Abitti har nu publicerats för testbruk. Med publiceringen av den nya beta-versionen vill SEN komma framåt med utvecklingen av Abitti, som blivit efter på grund av att coronaviruspandemin försenat uppdateringen. Det lönar sig inte ännu att använda testversionen i stor omfattning, eftersom skivavbilderna inte är signerade. Detta betyder …
Läs mer…

Problem i formeleditorn

På grund av programfel var det möjligt att ladda ner från Abittis webbtjänst ett prov, som hade problem med formeleditorn. Felet är nu fixat. De som laddat ner ett prov med felet har kontakts per e-post där det rekommenderas att laddar provet på nytt. Vi beklagar felet.

Den nya virtuell provlokalserver definition fixar problem med senaste Vagrant versioner

En ny Vagrant-fil som löser kompatibilitetsproblemet med senaste Vagrant version (2.2.8 och senare) kan laddas upp på den virtuella provlokalsservern genom att uppdatera Abitti-provservern med Naksu. Denna uppdatering kräver inte att examinandernas eller servrarnas pinnar uppdateras. Om ni användar version av Vagrant innan 2.2.8, är denna uppdatering inte nödvändigt.

Inga ändringar görs i Abitti inför examen hösten 2020

På grund av coronavirusläget är det inte möjligt att göra ändringar i Abitti eftersom gymnasierna och examinanderna inte har möjlighet att ta dem i bruk vid distansundervisning. Detta innebär samtidigt att det inte görs några ändringar i provsystemet inför studentexamen hösten 2020. Till exempel kommer inte de nya digitala MAOL:s tabeller att finnas med i …
Läs mer…

Den nya virtuella provlokalservern fixar kompatibilitetsproblemet med VirtualBox 6.1

En ny Vagrant-fil som löser kompatibilitetsproblemet med VirtualBox version 6.1 kan laddas upp på den virtuella provlokalsservern genom att uppdatera Abitti-provservern med Naksu. För att fungera kräver den nya Vagrant-filen att versionen på den installerade HashiCorp Vagrant är minst 2.2.7 (för tillfället den nyaste publicerade versionen). Även Naksu har uppdaterats till version 1.11.0 och fungerar …
Läs mer…